package com.yihu.wlyy.entity.follow;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 随访计划随访阶段随访项随访问题选项表
 * @author George
 *
 */
@Entity
@Table(name = "wlyy_followup_plan_stage_item_question_option")
public class FollowUpPlanStageItemQuestionOption extends IdEntity {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1926217205131580173L;
	
	// 计划标识
	private String code;
	// 随访计划标识
	private String plan;
	// 随访计划阶段标识
	private String stage;
	// 随访计划阶段随访项标识
	private String item;
	// 问题标识
	private String question;
	// 选项描述
	private String des;

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public String getPlan() {
		return plan;
	}

	public void setPlan(String plan) {
		this.plan = plan;
	}

	public String getStage() {
		return stage;
	}

	public void setStage(String stage) {
		this.stage = stage;
	}

	public String getItem() {
		return item;
	}

	public void setItem(String item) {
		this.item = item;
	}

	public String getQuestion() {
		return question;
	}

	public void setQuestion(String question) {
		this.question = question;
	}

	public String getDes() {
		return des;
	}

	public void setDes(String des) {
		this.des = des;
	}

}
